.gradient-1{
	background-color: #0b7892;
    background-image: -webkit-linear-gradient(145deg,#1bbce2,#073b5a);
    background-image: -moz-linear-gradient(145deg,#1bbce2,#073b5a);
    background-image: -o-linear-gradient(145deg,#1bbce2,#073b5a);
    background-image: -ms-linear-gradient(145deg,#1bbce2,#073b5a);
    background-image: linear-gradient(145deg,#1bbce2,#073b5a);
}


.gradient-2{
	background-color: #ffb000;
  /*   padding-top: 115px; */
    background-image: -webkit-linear-gradient(145deg,#f4a22b,#f34b6b);
    background-image: -moz-linear-gradient(145deg,#f4a22b,#f34b6b);
    background-image: -o-linear-gradient(145deg,#f4a22b,#f34b6b);
    background-image: -ms-linear-gradient(145deg,#f4a22b,#f34b6b);
    background-image: linear-gradient(145deg,#f4a22b,#f34b6b);
}

.gradient-3{
	background-color: #b1c847;
    background-image: -webkit-linear-gradient(145deg,#c8cf00,#595800);
    background-image: -moz-linear-gradient(145deg,#c8cf00,#595800);
    background-image: -o-linear-gradient(145deg,#c8cf00,#595800);
    background-image: -ms-linear-gradient(145deg,#c8cf00,#595800);
    background-image: linear-gradient(145deg,#c8cf00,#595800);
}

.gradient-4{
	background-color: #9759cc;
    background-image: -webkit-linear-gradient(145deg,#7379ff,#b524ef);
    background-image: -moz-linear-gradient(145deg,#7379ff,#b524ef);
    background-image: -o-linear-gradient(145deg,#7379ff,#b524ef);
    background-image: -ms-linear-gradient(145deg,#7379ff,#b524ef);
    background-image: linear-gradient(145deg,#7379ff,#b524ef);
}

.gradient-5{
	background-color: #39ace1;
    background-image: -webkit-linear-gradient(145deg,#52a2fc,#480fcc);
    background-image: -moz-linear-gradient(145deg,#52a2fc,#480fcc);
    background-image: -o-linear-gradient(145deg,#52a2fc,#480fcc);
    background-image: -ms-linear-gradient(145deg,#52a2fc,#480fcc);
    background-image: linear-gradient(145deg,#52a2fc,#480fcc);
}

.gradient-6{
	
}

.gradient-7 {
    background-color: #98daf2;
    /* padding-top: 115px; */
    background-image: linear-gradient(145deg,#ead2b0,#bfb9e8);
}


.bg-grd-1{
    background: #159957;
    background-image: linear-gradient(45deg,#ee0979,#ff6a00) !important;
}

.popup-button {
    background: linear-gradient(to right, #00b09b, #96c93d)!important;
}

.br-r-1{
	border-right: 1px solid #ff9800;
}


.br-r-2{
	border-right: 1px solid #00bcd4;
}


.br-r-3{
	border-right: 1px solid #4caf50;
}

.text-color-1{
	 color: #f44336 !important;
}

.text-color-2{
	color: #14a61b !important;
}

.text-color-3{
	color: #9c27b0 !important;
}
.text-color-4{
	color: #f97d09 !important;
}
.text-color-5{
	 color: #00aced !important;
}
.text-color-6{
	 color: #E91E63 !important;
}
.text-color-7{
	color: #009688 !important;
}


.bg-img-1 {
    background-image: url('../img/icon/bg1.jpg') !important;
}
.bg-img-2 {
    background-image: url('../img/icon/bg2.jpg') !important;
}
.bg-img-3 {
    background-image: url('../img/icon/bg3.jpg') !important;
}
.bg-img-4 {
    background-image: url('../img/icon/bg4.jpg') !important;
}
.bg-img-5 {
    background-image: url('../img/icon/bg5.jpg') !important;
}
.bg-img-6 {
    background-image: url('../img/icon/bg6.jpg') !important;
}
.bg-img-7 {
    background-image: url('../img/icon/bg7.jpg') !important;
}
.bg-img-8 {
    background-image: url('../img/icon/bg8.jpg') !important;
}
.bg-img-9 {
    background-image: url('../img/icon/bg9.jpg') !important;
}


.login-footer{
	position: fixed;
    bottom: 0;
    width: 100%;
    background: rgba(11, 11, 11, 0.77);
}


.sb-style-overlay {
    z-index: 1000;
}

.ms-header .ms-title-logo {
    padding-top: 0px;
    display: inline-block;
}
.ms-header .ms-title-logo img {
    margin: -6px 20px 0 0;
}
.ms-header .ms-title-logo a {
    margin-top: -14px;
}

